#ifndef __Sys_Int__
#define __Sys_Int__

void System_Int(void);

void Ram_Int(void);

void OP_CaliBration(void);

void Op_Int(void);

void Gpio_Int(void);

void DelayUs(unsigned char t);

void DelayMs(unsigned int t);

void Uart_Int(void);

#endif